
Application: gvSIG desktop - gvSIG add-on requests #5379
 New translations.all-1.0.0-511
08/11/2020 04:39 PM - Mario Carrera

Status: Closed Start date: 08/11/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.5.1-3032 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.1-translations.all-1.0.0-511-testing
all-all-j1_6.gvspki

History
#1 - 08/24/2020 11:49 AM - Óscar Martínez
- Status changed from New to Fixed

#2 - 08/24/2020 01:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
